body, select, input, textarea {
  color: #717171;
  background-color: #fff;
  font-family: "ars-maquette-web", "Helvetica Neue", Arial, Helvetica, sans-serif;
}

a,
a:hover,
a:visited,
a:active {
  color: #2a99c4;
  text-decoration: none;
}

a.button:visited,
a.button:active {
  color: #fff;
}

a.button {
  border-radius: 3px 3px 3px 3px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset;
  text-align: center;
  text-decoration: none;
}

a.button-large {
  font-weight: bold;
  font-size: 1.25em;
}

a.button-small {
  font-weight: 500;
  font-size: 1em;
}

a.button-large .intro {
  font-size: 0.75em;
  color: #374e0b;
  text-shadow: 1px 1px 1px #fff;
  font-weight: 200;
}

a.button-green {
  color: #fff;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.25);
  background: #A7C643;
  background: -moz-linear-gradient(top, #A7C643 0%, #83AC2E 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#A7C643), color-stop(100%,#83AC2E));
  background: -webkit-linear-gradient(top, #A7C643 0%,#83AC2E 100%);
  background: -o-linear-gradient(top, #A7C643 0%,#83AC2E 100%);
  background: -ms-linear-gradient(top, #A7C643 0%,#83AC2E 100%);
  background: linear-gradient(top, #A7C643 0%,#83AC2E 100%);
  border-bottom: 1px solid #729823;
  border-left: 1px solid #83AC2E;
  border-right: 1px solid #83AC2E;
  border-top: 1px solid #A1BF41;
}

a.button-blue {
  color: #fff;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.25);
  background: #128FDE;
  background: -moz-linear-gradient(top, #128FDE 0%, #127BBD 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#128FDE), color-stop(100%,#127BBD));
  background: -webkit-linear-gradient(top, #128FDE 0%,#127BBD 100%);
  background: -o-linear-gradient(top, #128FDE 0%,#127BBD 100%);
  background: -ms-linear-gradient(top, #128FDE 0%,#127BBD 100%);
  background: linear-gradient(top, #128FDE 0%,#127BBD 100%);
  border-bottom: 1px solid #476476;
  border-left: 1px solid #127bbd;
  border-right: 1px solid #127bbd;
  border-top: 1px solid #127bbd;
}

a.button-green:hover {
  color: #374E0B;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.25);
}

a.button-blue:hover {
  color: #15496a;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.25);
}

.button-wrapper {
  background-image: url(../images/button-line-bg.png);
  background-position: center center;
  background-repeat: no-repeat;
}


header[role=banner] {
  background: url(../images/header_bg2.png) repeat-x center bottom transparent;
  text-align: left;
}

section[role=intro] {
  background-color: #f4f4f4;
  border-bottom: 3px solid #e4e4e4;
}

section[role=intro] h1 {
  font-size: 2em;
  text-align: center;
  color: #293f4e;
  text-shadow: 1px 1px 1px #fff;
  font-weight: 200;
}

section[role=intro] p {
  text-align: center;
  text-shadow: 1px 1px 1px #fff;
}

section[role=proposition] {
  border-top: 1px solid #c9cbc7;
  border-bottom: 1px solid #c9cbc7;
}

section[role=proposition] h1 {
  font-size: 1.375em;
  color: #555555;
  text-shadow: 1px 1px 1px #fff;
}

section[role=proposition] .with-ticks li {
  font-size: 0.875em;
  list-style: none;
  background-image: url(../images/green-tick.png);
  background-repeat: no-repeat;
  font-weight: 500;
}

section[role=proposition] .bottom .content-left p {
  font-size: 0.875em;
  line-height: 22px;
  font-weight: 200;
}

section[role=proposition] .call-to-action-box {
  border: 1px solid #c9cbc7;
  -moz-border-radius: 3px
  -webkit-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  font-size: 0.875em;
}

section[role=proposition] .call-to-action-box p {
  font-size: 1.143em;
  text-shadow: 1px 1px 1px #fff;
  font-weight: 200;
}

section[role=proposition] .call-to-action-box p a {
  font-size: 14px;
  font-weight: 400;
}

section[role=proposition] .call-to-action-box a[role=button] {
  position: relative;
  left: 4px;
}

section[role=proposition] .call-to-action-box a[role=button] .intro {
  font-size: 12px;
  font-weight: 200;
  color: #374e0b;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}
section[role=proposition] .call-to-action-box a[role=button] .main {
  font-size: 20px;
  font-weight: 400;
}

section[role=proposition] .call-to-action-box h1 {
  font-size: 1.571em;
}

section[role=proposition] .freeagent-tweet .text {
  background-image: url(../images/tweet-box.png);
  background-repeat: no-repeat;
  font-size: 0.875em;
  line-height: 22px;
  font-weight: 200;
}

section[role=proposition] .freeagent-tweet .twitter-user {
  font-size: 0.75em;
  font-weight: bold;
  background-image: url(../images/twitter-grey.png);
  background-repeat: no-repeat;
  background-position: center right;
}


section[role=contact] {
  border-top: 2px solid #e4e4e4;
  background-color: #f4f4f4;
}

section[role=contact] .outer {
  background-image: url(../images/footer-bg.png);
  background-repeat: no-repeat;
  background-position: 5px;
  height: 100%;
}

section[role=contact] h1 {
  font-size: 1.25em;
  text-shadow: 1px 1px 1px #fff;
}

section[role=contact] .left p {
  font-size: 14px;
  line-height: 22px;
  font-weight: 200;
}

section[role=contact] .right .details {
  font-size: 0.75em;
  color: #707d87;
  text-align: right;
}

section[role=contact] .right header {
  background-image: url(../images/here-to-help.png);
  background-repeat: no-repeat;
  background-position: center right;
}

section[role=contact] .right .details .phone-large {
  font-size: 28px;
  color: #555555;
  text-shadow: 1px 1px 1px #fff;
}

footer {
  background-color: #383838;
  color: #999999;
  font-size: 0.813em;
}

footer .right {
  text-align: right;
}

footer .right ul li {
  list-style: none;
}

footer .right ul li a {
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

footer .right ul li a.twitter {
  background-image: url(../images/twitter-square.png);
  background-repeat: none;
}

footer .right ul li a.facebook {
  background-image: url(../images/facebook-square.png);
  background-repeat: none;
}